@charset "UTF-8";
/* ==================================================================
CSS information
style info :INDEX用
================================================================== */


/* --------------------------------------------------------
#main-section
-------------------------------------------------------- */
#main-section { overflow: hidden; }

#visual { width: 100%; height: auto;}
#visual img { width: 100%; height: auto;}

#main-section-inner { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }/* h1314 */

#logo-switch , #catchcopy , #logo , #copytext , #notice , #switch_pic , #tw-box { position: absolute; }

#logo-switch { top: 0; left: 0; width: 17.333334%; max-width: 130px;}
#catchcopy { top: 48.630136%; left: 0; width: 100%; }
#logo { top: 55.079452%; left: 12.666667%; width: 74.933334%; max-width: 562px;}
#copytext { top: 78.614916%; left: 0; width: 100%; }
#notice { top: 90.030441%; left: 0; width: 100%; }
#notice .btn { display: block; margin-bottom: calc(10/750*100%);}
#switch_pic { top: 83.461373%; left: 61.333334%; width: 36%; max-width: 270px;}
#tw-box1 { display: none;}

@media screen and (min-width: 641px) {
#main-section-inner {}/* h937 */

#logo-switch { left: 1.5625%; width: 6.77083%; max-width: 130px;}
#catchcopy { top: 0; left: 16.145834%; width: 67.708334%; max-width: 1300px;}
#logo { top: 59.018143%; left: 34.375%; width: 31.25%; max-width: 600px;}
#copytext { top: 92.529348%; left: 23.9583%; width: 52.0833%; max-width: 1000px;}
#notice { top: 86.0%; left: 77.395833%; width: 21.614583%; max-width: 415px; }
#notice .btn { margin-bottom: calc(10/415*100%);}
#notice .btn { -webkit-transform: scale(1.0); transform: scale(1.0); -webkit-transition: .1s ease-in-out; transition: .1s ease-in-out; -webkit-backface-visibility: hidden; }
#notice .btn:hover { -webkit-transform: scale(1.05); transform: scale(1.05);}
#switch_pic { top: 55.0%; left: 78.020833%; width: 20.416667%; max-width: 392px;}
#tw-box1 { display: block; top: 83.671291%; left: 1.354167%; width: 14.323916%; max-width: 275px;}

}



/* --------------------------------------------------------
#bnr-section
-------------------------------------------------------- */
#bnr-section { border-top: 1px solid #414141; background: #0b2578; padding: 3.333334%; text-align: center;}
#bnr-section .box { margin: 0 auto; }
@media screen and (min-width: 641px) {
#bnr-section { border-top: 1px solid #414141; background: #0b2578 url(../_img/bnr/bnr_bg_pc.jpg) top center repeat-y; padding: 2.142857%; text-align: center;}
#bnr-section a:hover img { opacity: 0.8;}
}


/* --------------------------------------------------------
#nav
-------------------------------------------------------- */
#nav { border-top: 1px solid #034083; border-bottom: 3px solid #02142d; background: url(../_img/nav/nav_bg_sp.png) top center no-repeat; padding: 3.6% 3.333334% 1.866667%;}
#nav ul { width: 100%; max-width: 700px; margin: 0 auto; text-align: center; background: url(../_img/nav/nav_bg2_sp.png) top center no-repeat; background-size: 100%; padding: 1.0% 0 2.7%; margin-bottom: 2.8%;}
#nav ul li { width: 92.857143%; max-width: 650px; margin: 0 auto; border-bottom: 2px solid #030f26; border-top: 1px solid #424e66;}
#nav ul li:first-child { border-top: none;}
#nav ul li:last-child { border-bottom: none;}
#tw-box2 { width: 100%; }

@media screen and (min-width: 641px) {
#nav { border-bottom: none; background: url(../_img/nav/nav_bg_pc.png) top center repeat-x; background-size: auto 100%; padding: 1% 0;}
#nav ul { max-width: 1400px; letter-spacing: -.45em; vertical-align: top; background: none; padding: 0; margin-bottom: 0;}
#nav ul li { letter-spacing: normal; display: inline-block; vertical-align: top; width: 18%; max-width: 252px; margin: 0 0.7142857%; border: none;}
#tw-box2 { display: none; }
}
@media screen and (min-width: 1401px) {
#nav { padding: 14px 0 13px;}
}


/* --------------------------------------------------------
#contents-section
-------------------------------------------------------- */
#contents-section { }
@media screen and (min-width: 641px) {
#contents-section { }
}

.hl1 { background: url(../_img/hl_bg1_sp.png) top center no-repeat; background-size: auto 100%; text-align: center;}
.hl2 { background: url(../_img/hl_bg2_sp.png) top center no-repeat; background-size: auto 100%; text-align: center;}
.hl1 img { z-index: 1; position: relative;}
.hl2 img { z-index: 1; position: relative;}
@media screen and (min-width: 641px) {
.hl1 { background: url(../_img/hl_bg1_pc.png) top center no-repeat; background-size: auto 100%; }
.hl2 { background: url(../_img/hl_bg2_pc.png) top center no-repeat; background-size: auto 100%; }
.hl2 img { z-index: 1; position: relative;}
}




/* --------------------------------------------------------
#mv-section
-------------------------------------------------------- */
#mv-section { background: url(../_img/add/add-block_bg_sp.jpg) center top repeat-y; padding: 4% 0;}
#mv-section { position: relative; text-align: center; }
#mv-section .btn-list { position: relative; }
#mv-section .btn-list li { margin: 0 3.333333% 2.666666%;}
#mv-section .btn-list li:last-child { margin-bottom: 0;}
@media screen and (min-width: 641px) {
#mv-section { background: url(../_img/add/add-block_bg_pc.jpg) center top repeat-y; padding: 2.5% 0;}
#mv-section .btn-list { width: 100%; max-width: 1400px; margin: 0 auto; letter-spacing: -.45em; text-align: center;}
#mv-section .btn-list li { letter-spacing: normal; display: inline-block; margin: 0;}
#mv-section .btn-list .btn1 { width: 95.714285%; max-width: 1340px; margin-bottom: 1.428571%;}
#mv-section .btn-list .btn5 { width: 47.142857%; max-width: 660px; margin-right: 0.714285%; margin-bottom: 1.428571%;}
#mv-section .btn-list .btn6 { width: 47.142857%; max-width: 660px; margin-left: 0.714285%; margin-bottom: 1.428571%;}
#mv-section .btn-list .btn4 { width: 30.5%; max-width: 427px; margin-right: 2.071428%;}
#mv-section .btn-list .btn2 { width: 30.5%; max-width: 427px; margin-right: 2.142857%;}
#mv-section .btn-list .btn3 { width: 30.5%; max-width: 427px; }
#mv-section .btn-list .btn7 { width: 95.714285%; max-width: 1340px; }
}
@media screen and (min-width: 1401px) {
#mv-section { background-size: 1920px;}
}



/* --------------------------------------------------------
#cha-section
-------------------------------------------------------- */
#cha-section { background: url(../_img/cha/cha-block_bg_sp.jpg) center top repeat-y; padding: 4% 0;}
#cha-section .pic { position: relative; width: 100%; margin-top: -3.066667%; margin-bottom: 2.266667%;}

#cha-section .actor-box { width: 100%;}
#cha-section .actor-box dt { display: block; margin-bottom: 3.466667%;}
#cha-section .actor-box dd { display: block; width: 93.333334%; margin: 0 auto;}
#cha-section .actor-box dd.actor1 { padding-bottom: 4%; border-bottom: 2px solid #3e518b;}
#cha-section .actor-box dd.actor2 { padding-top: 4%; }


@media screen and (min-width: 641px) {
#cha-section { background: url(../_img/cha/cha-block_bg_pc.jpg) center top repeat-y; padding: 3.21428571% 0;}
#cha-section .pic { position: relative; left: 50%; margin-left: -52.142857%; width: 104.285714%; margin-top: -2.714285%;}

#cha-section .actor-box { letter-spacing: -.45em; max-width: 1400px; margin: 0 auto; text-align: center;}
#cha-section .actor-box dt { letter-spacing: normal; display: block; width: 91.428571%; max-width: 1280px; margin: 0 auto 2.785714%;}
#cha-section .actor-box dd { letter-spacing: normal; display: inline-block; width: 47.142857%; max-width: 660px; margin: 0 1.428571%;}
#cha-section .actor-box dd.actor1 { padding-bottom: 0; border-bottom: none;}
#cha-section .actor-box dd.actor2 { padding-top: 0; position: relative;}
#cha-section .actor-box dd.actor2::before { content: ""; display: block; width: 1px; height: 100%; background: #3e518b; position: absolute; top: 0; left: -3.33%;}
}
@media screen and (min-width: 1401px) {
#cha-section { padding-top: 45px;}
#cha-section .pic { margin-left: -730px; width: 1460px; margin-top: -38px;}
}



/* --------------------------------------------------------
#add-section
-------------------------------------------------------- */
#add-section { background: url(../_img/add/add-block_bg_sp.jpg) center top repeat-y; padding: 4% 0 4%;}
#add-section .hl { background: url(../_img/add/hl_bg2_sp.png) top center no-repeat; background-size: auto 100%; text-align: center;}
#add-section .hl img { z-index: 9; position: relative;}

@media screen and (max-width: 640px) {
#add-section .block1 { padding-bottom: 7.333333%;}
#add-section .block1 .piclist { position: absolute; top: 0; width: 44%; max-width: 330px; z-index: 2;}
#add-section .block1 .piclist li { margin-bottom: 9.393939%;}
#add-section .block1 .piclist li:last-child { margin-bottom: 0;}
#add-section .block1 .piclist li .pictext { position: absolute; bottom: -6.060606%; left: 0;}

#add-section .block1 .cha1-block { margin-top: -16.266666%; z-index: 3;}
#add-section .block1 .cha1-block .piclist { left: 52.666666%; margin-top: 21.6%;}
#add-section .block1 .cha1-block .cha1text { margin-top: -0.533333%; }
#add-section .block1 .cha1-block .btn { margin-top: 5.333333%; margin-left: 3.2%; width: 93.333333%; max-width: 700px;}

#add-section .block1 .cha2-block { margin-top: -9.066666%;}
#add-section .block1 .cha2-block .piclist { left: 3.3334%; margin-top: 16.4%;}
#add-section .block1 .cha2-block .cha2text { margin-top: 2.933333%; }
}
@media screen and (min-width: 641px) {
#add-section { background: url(../_img/add/add-block_bg_pc.jpg) center top repeat-y; padding: 2.5% 0 4.285714%;}
#add-section .hl { background: url(../_img/hl_bg1_pc.png) top center no-repeat; background-size: auto 100%; text-align: center;}

#add-section .block1 { margin-bottom: 4.5%;}
#add-section .block1 .block1-inner { width: 100%; max-width: 1400px; margin: 0 auto; letter-spacing: -.45em; padding-top: 0%;}
#add-section .block1 .piclist { position: absolute; top: 0; width: 49.253731%; max-width: 330px; z-index: 2;}/* of w670 */
#add-section .block1 .piclist li { margin-bottom: 6.060606%;}
#add-section .block1 .piclist li:last-child { margin-bottom: 0%;}
#add-section .block1 .piclist li .pictext { position: absolute; bottom: -5.454545%; left: 0;}

#add-section .block1 .cha1-block ,
#add-section .block1 .cha2-block { width: 47.8571423%; max-width: 670px; letter-spacing: normal; display: inline-block; margin-right: 2.1%; vertical-align: top;}
#add-section .block1 .cha1-block .cha1 ,
#add-section .block1 .cha2-block .cha2 { margin-top: -16.567164%;}

#add-section .block1 .cha1-block .cha1 { width: 68.059701%; max-width: 456px;}
#add-section .block1 .cha1-block .cha1text { margin-top: -3.432835%; margin-left: 3.731343%; width: 44.925373%; max-width: 301px; }
#add-section .block1 .cha1-block .btn { margin-top: 2.089552%; margin-left: 4.626865%; width: 44.029850%; max-width: 295px;}
#add-section .block1 .cha1-block .piclist { left: 50.895522%; margin-top: 6.716417%;}

#add-section .block1 .cha2-block .cha2 { width: 105.671641%; max-width: 708px; left: -27.313432%;}
#add-section .block1 .cha2-block .cha2text { margin-top: -2.686567%; margin-left: 3.931343%; width: 44.776119%; max-width: 300px; }
#add-section .block1 .cha2-block .piclist { left: 50.895522%; margin-top: 6.716417%;}
}
@media screen and (min-width: 1401px) {
#add-section { padding: 35px 0 60px;}
}


#add-section .block2 {}
#add-section .block2 .block2-inner { background: #87000b; border-radius: 10px; width: 93.333333%; margin: 0 auto 4%; padding: 4% 0 10.571428%; }/* w700 */
#add-section .block2 .block-hl { width: 91.428571%; margin: 0 auto 4.142857%;}
#add-section .block2 .block-text { width: 91.428571%; margin: 0 auto 4.428571%;}
#add-section .block2 .piclist { position: relative; width: 100%; letter-spacing: -.45em; text-align: center;}
#add-section .block2 .piclist li { letter-spacing: normal; display: inline-block; width: 47.142857%; margin: 0 0.714285%; vertical-align: top;}/* w330 */
#add-section .block2 .piclist li .pictext { position: absolute; bottom: 0; left: 0;}
#add-section .block2 .piclist li.pic07 .pictext { left: 2.424242%; margin-bottom: -14.242424%; width: 100.303030%;}
#add-section .block2 .piclist li.pic08 .pictext { left: 2.424242%; margin-bottom: -14.242424%; width: 101.151515%;}

#add-section .block3 {}
#add-section .block3 .block3-inner { background: #87000b; border-radius: 10px; width: 93.333333%; margin: 0 auto 4%; padding: 4% 0;}/* w700 */
#add-section .block3 .block-hl { width: 91.428571%; margin: 0 auto 4.142857%;}
#add-section .block3 .block-text { width: 91.428571%; margin: 0 auto -1.142857%;}
#add-section .block3 .block-pic { width: 100%; margin: 0 auto -9.866666%;}
#add-section .block3 .btn_dqh1 ,
#add-section .block3 .btn_dqh2 { margin: 0 auto; width: 80%; max-width: 600px;}
#add-section .block3 .btn_dqh1 { margin-bottom: 2.4%; }

#add-section .block4 {}
#add-section .block4 .block4-inner { background: #87000b; border-radius: 10px; width: 93.333333%; margin: 0 auto; padding: 4% 0;}/* w700 */
#add-section .block4 .block-hl { width: 91.428571%; margin: 0 auto 4.142857%;}
#add-section .block4 .block-text { width: 91.428571%; margin: 0 auto;}


@media screen and (min-width: 641px) {
#add-section .block2 { padding: 0 2.142857%; margin-bottom: 2.857142%;}
#add-section .block2 .block2-inner { width: 100%; max-width: 1340px; margin: 0 auto; padding: 2.462686% 0 8.432835%;}
#add-section .block2 .block-hl { width: 26.194029%; max-width: 351px; margin: 0 0 2.089552% 2.238805%;}
#add-section .block2 .block-text { width: 38.955223%; max-width: 522px; margin: 0 0 0 2.014925%;}
#add-section .block2 .piclist { position: absolute; top: 0; left: 0;}
#add-section .block2 .piclist li { position: absolute; top: 0; left: 0; width: 24.626865%; max-width: 330px; margin: 2.238805% 0 0 0; }/* w330 */
#add-section .block2 .piclist li.pic07 { left: 45.522388%; }
#add-section .block2 .piclist li.pic08 { left: 72.388059%; }
#add-section .block2 .piclist li.pic07 .pictext { left: 2.121212%; margin-bottom: -12.727272%; width: 84.742424%; max-width: 278px;}
#add-section .block2 .piclist li.pic08 .pictext { left: 2.121212%; margin-bottom: -12.727272%; width: 88.787878%; max-width: 293px;}

#add-section .block3 { padding: 0 2.142857%; margin-bottom: 2.857142%;}
#add-section .block3 .block3-inner { width: 100%; max-width: 1340px; margin: 0 auto; padding: 2.462686% 0 1.119402%;}
#add-section .block3 .block-hl { width: 35.373134%; max-width: 474px; margin: 0 0 2.089552% 2.238805%;}
#add-section .block3 .block-text { width: 33.955223%; max-width: 455px; margin: 0 0 1.641791% 2.014925%;}
#add-section .block3 .block-pic { width: 57.611940%; max-width: 772px; margin: 0; position: absolute; right: 0; bottom: 0;}
#add-section .block3 .btn-box { margin: 0 0 0 2.089552%; width: 45.373134%; max-width: 608px; }
#add-section .block3 .btn_dqh1 ,
#add-section .block3 .btn_dqh2 { width: 100%; max-width: 608px;}
#add-section .block3 .btn_dqh1 { margin-bottom: 1.315789%; }

#add-section .block4 { padding: 0 2.142857%; margin-bottom: 0;}
#add-section .block4 .block4-inner { width: 100%; max-width: 1340px; margin: 0 auto; padding: 2.462686% 0;}
#add-section .block4 .block-hl { width: 37.238805%; max-width: 499px; margin: 0 0 0 2.238805%;}
#add-section .block4 .block-text { width: 56.119402%; max-width: 752px; margin: 0 auto; position: absolute; top: 0; left: 42.089552%; margin-top: -1.492537%;}
}
@media screen and (min-width: 1401px) {
#add-section .block2 { padding: 0 30px; margin-bottom: 40px;}
#add-section .block2 .block2-inner { padding: 33px 0 113px;}

#add-section .block3 { padding: 0 30px; margin-bottom: 40px;}
#add-section .block3 .block3-inner { padding: 33px 0 15px;}

#add-section .block4 { padding: 0 30px; margin-bottom: 0;}
#add-section .block4 .block4-inner { padding: 33px 0;}
}


/* --------------------------------------------------------
#about-section
-------------------------------------------------------- */
#about-section { padding: 4% 0;
background-color: #031845;
background-image: url('../_img/about/about-block_bg_sp.jpg'), url('../_img/about/about-block_bgr_sp.jpg');
background-repeat: no-repeat, repeat-y;
background-position: center top, center top;
background-size: 100% auto, auto  100%;
}

#about-section .piclist { letter-spacing: -.45em; vertical-align: top; text-align: center; margin-top: 15.733333%;}
#about-section .piclist li { letter-spacing: normal; vertical-align: top; display: inline-block; width: 44%; max-width: 330px; margin: 0 2.666666% 4.93%;}
#about-section .piclist li .pictext { margin-bottom: -5.151515%; z-index: 4; position: relative;}

#about-section .bnr-block { }
#about-section .bnr-block .text { padding: 0 3.333333% 3.333333%;}
#about-section .bnr-block .bnrlist { letter-spacing: -.45em; vertical-align: top; text-align: center; }
#about-section .bnr-block .bnrlist li { letter-spacing: normal; vertical-align: top; display: inline-block; width: 44%; max-width: 330px; margin: 0 2.666666%;}

@media screen and (min-width: 641px) {
#about-section { background: #031845 url(../_img/about/about-block_bg_pc.jpg) center top no-repeat; padding: 2.5% 0; background-size: 137.142857%;}

#about-section .piclist { width: 100%; max-width: 1400px; margin: 13.571429% auto 0;}
#about-section .piclist li { width: 30.714286%; max-width: 430px; margin: 0 0.8928% 2.142857%;}
#about-section .piclist li .pictext { margin-bottom: -2.790697%; z-index: 4; position: relative;}

#about-section .bnr-block { width: 100%; max-width: 1400px; margin: 0 auto;}
#about-section .bnr-block .text { width: 64.285714%; max-width: 900px; padding: 0; margin: 1% auto 1%;}
#about-section .bnr-block .bnrlist {}
#about-section .bnr-block .bnrlist li { width: 46.857142%; max-width: 656px; margin: 0 1.071428%;}
}

@media screen and (min-width: 1401px) {
#about-section { padding: 35px 0 40px; background-size: 1920px;}
#about-section .piclist { width: 1400px; margin:  190px auto 0;}
}



/* --------------------------------------------------------
#priv-section
-------------------------------------------------------- */
#priv-section { background: url('../_img/priv_v3/priv-block_bgr_sp.png') center top repeat-y; background-size: 100% auto; padding: 4.533333% 0 5.333333%;}
#priv-section .hl1 { margin-bottom: 3.466666%;}

#priv-section .inner { }

#priv-section .copy { margin-bottom: 3.866666%; }
#priv-section .copy2 { margin-bottom: 1.866666%; }

#priv-section .priv-list { padding: 0 3.333333%;}
#priv-section .priv-list li.priv1 { margin-bottom: 6.428571%; }
#priv-section .priv-list li.priv2 { margin-bottom: 2.857142%; }

@media screen and (min-width: 641px) {
#priv-section { background: url(../_img/priv_v3/priv-block_bgr_pc.png) center top repeat-y; padding: 2.3% 0 3.571428%; background-size: 100% auto;}
#priv-section .hl1 { margin: 0 auto 1.642857%;}

#priv-section .inner { width: 100%; max-width: 1400px; margin: 0 auto;}
	
#priv-section .copy { width: 72.714285%; max-width: 1018px; margin: 0 auto 1.142857%; }
#priv-section .copy2 { width: 83.285714%; max-width: 1166px; margin: 0 auto 0.642857%; }

#priv-section .priv-list { padding: 0 2.142857%;}
#priv-section .priv-list:after { content: ""; display: block; clear: both; }
#priv-section .priv-list li.priv1 { margin-bottom: 2.857142%; }
#priv-section .priv-list li.priv2 { margin-bottom: 0%; width: 47.761194%; float: left; }
#priv-section .priv-list li.priv3 { margin-bottom: 0%; width: 47.761194%; float: right; }
}


@media screen and (min-width: 1401px) {
#priv-section { padding: 33px 0 50px; background-size: 1920px;}
}



/* --------------------------------------------------------
#spec-section
-------------------------------------------------------- */
#spec-section { background: url('../_img/spec/spec-block_bg_sp.png') center top repeat; padding: 4% 0 8%;}
#spec-section .hl { background: url(../_img/spec/hl_bg2_sp.png) top center no-repeat; background-size: auto 100%; text-align: center; margin-bottom: 4%;}

#spec-section .inner { color: #dcdcdc; width: 93.333333%; max-width: 700px; margin: 0 auto;}
#spec-section .inner { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

/*
#spec-section #pkg { width: 21.714285%; margin: 0 0 -5% 9%;}
#spec-section #btn_reserve { width: 57.428571%; position: absolute; top: 0; left: 38%; margin-top: 10%;}
*/
#spec-section #pkg { width: 40%; margin: 7% auto -5%;}
#spec-section #btn_reserve { width: 74.571428%; margin: 0 auto 7%;}

#spec_detail { width: 100%; margin-bottom: 8.57%; }
#spec_staff { width: 100%; }

#spec-section .spec_ttl { margin-bottom: 3.714285%; border: 1px solid #616161;}
#spec-section .spec_block { width: 100%; letter-spacing: -.45em; vertical-align: top;}
#spec-section .spec_block dt { display: inline-block; letter-spacing: normal; width: 28.571428%; text-align: center; vertical-align: top; border: 1px solid #616161; }
#spec-section .spec_block dd { display: inline-block; letter-spacing: normal; width: 71.0%; margin-bottom: 1.9%; vertical-align: middle; padding: 1.5% 0 1% 2%; line-height: 1.41; font-size: 2.6vw; }
#spec-section .spec_block dd:last-child { margin-bottom: 0;}
#spec-section .spec_block dd.add { display: block; width: 100%; padding: 0; text-indent: -2em; padding-left: 2em;}

#spec-section #btn_reserve_pc { display: none;}

#spec-section #nintendo_copyright { width: 100%; margin: 6% auto -2%; }
#spec-section #nintendo_copyright li { color: #6e6e6e; font-size: 2.6vw; line-height: 1.61; }

@media screen and (min-width: 641px) {
#spec-section { padding: 3.214285% 0 4%;}
#spec-section .hl { background: url(../_img/hl_bg1_pc.png) top center no-repeat; background-size: auto 100%; text-align: center; margin-bottom: 2.142857%;}

#spec-section .inner { width: 100%; max-width: 1400px;
display: -webkit-flex; display: flex;
-webkit-flex-wrap: wrap; flex-wrap: wrap;
-webkit-justify-content: center; justify-content: center;
}

#spec-section #pkg { width: 26.214285%; max-width: 367px; margin: 0 0 0% 0; padding: 0 4.214285% 0 11.142857%; }
#spec-section #pkg img { width: 100%; max-width: 152px; }
#spec-section #btn_reserve { width: 100%; position: absolute; top: 0; left: 0%; margin-top: 22.5%; text-align: center; z-index: 1;}
#spec-section #btn_reserve a { display: block; width: 28.571428%; max-width: 400px; margin: 0 auto;}
#spec_detail { width: 33.571428%; max-width: 470px; padding: 0 2.857142% 0 0; margin-bottom: 0; z-index: 5; }
#spec_staff { width: 40.214285%; max-width: 563px; padding: 0 9.5% 0 0; z-index: 4;}

#spec-section .spec_ttl { margin-bottom: 3.265306%; }
#spec-section .spec_ttl img { display: block;}
#spec-section .spec_block { }
#spec-section .spec_block dt { width: 32.325581%; max-width: 139px; margin-bottom: 1.9%; }
#spec-section .spec_block dt img { display: block;}
#spec-section .spec_block dd { width: 67.0%; max-width: 290px; margin-bottom: 1.9%; padding: 1.0% 0 1% 2%; font-size: 0.82vw; }
#spec-section .spec_block dd.add { width: 200%; max-width: none; padding: 0 0 0 2em; margin-bottom: 1%; }

#spec-section #btn_reserve { display: none;}
#spec-section #btn_reserve_pc { display: block; width: 100%; text-align: center; z-index: 7;}
#spec-section #btn_reserve_pc a { display: block; width: 28.571428%; max-width: 400px; margin: 1% auto; }

#spec-section #nintendo_copyright { width: 100%; margin: 2% auto -2%; padding: 0 2.142857% 0 11.142857%; }
#spec-section #nintendo_copyright li { font-size: 0.82vw; line-height: 1.61; }
}

@media screen and (min-width: 1401px) {
#spec-section { padding: 45px 0 56px; }
#spec-section .hl { margin: 0 auto 30px;}
#spec-section .spec_block dd { font-size: 1.2rem; }
#spec-section #nintendo_copyright li { font-size: 1.2rem; }
}


/* --------------------------------------------------------
#guidelineBtn
-------------------------------------------------------- */
#guidelineBtn { background: url('../_img/spec/spec-block_bg_sp.png') center top repeat; padding: 4% 0 8%;}
#guidelineBtn { text-align: center; }
#guidelineBtn .inner { font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

#guidelineBtn a { display: inline-block; padding: 0.5rem 2rem; border: 2px solid #fff; background: #000; border-radius: 6px; text-decoration: none; line-height: 1.61; font-size: 1.2rem;}
#guidelineBtn a:hover { opacity: 0.8;}

@media screen and (min-width: 641px) {
#guidelineBtn { padding: 2% 0;}
#guidelineBtn a { padding: 1rem 2rem; font-size: 1.3rem; }
}
@media screen and (min-width: 1401px) {
#guidelineBtn { padding: 28px 0; }
}

